Chuyển đến nội dung chính
GET
/
access-token
/
{id}
cURL
curl --request GET \
  --url https://sheets.vn/api/access-token/%7Bid%7D \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "id": "<string>",
  "name": "<string>",
  "scopes": [
    "<string>"
  ],
  "expiredTime": "<string>",
  "createdTime": "<string>",
  "description": "<string>",
  "spaceIds": [
    "<string>"
  ],
  "baseIds": [
    "<string>"
  ],
  "hasFullAccess": true,
  "lastUsedTime": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

id
string
bắt buộc

Phản hồi

200 - application/json

Returns access token.

id
string
bắt buộc
name
string
bắt buộc
scopes
string[]
bắt buộc
expiredTime
string
bắt buộc
createdTime
string
bắt buộc
description
string
spaceIds
string[]
baseIds
string[]
hasFullAccess
boolean
lastUsedTime
string